# pb_ds::detail::default_probe_fn< Comb_Probe_Fn > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Comb_Probe_Fn>
struct pb_ds::detail::default_probe_fn< Comb_Probe_Fn >

Definition at line 120 of file standard_policies.hpp.

## Public Types

- typedef __conditional_type<
  is_same< pb_ds::direct_mask_range_hashing<
  size_t >, Comb_Probe_Fn
  >::value, pb_ds::linear_probe_fn<
  size_type >, pb_ds::quadratic_probe_fn<
  size_type > >::__type type

The documentation for this struct was generated from the following file:

- standard_policies.hpp